WordPress PageflipBook Plugin 'pageflipbook_language' Parameter Local File Include Vulnerability

Bugtraq ID: 54368
Class: Input Validation Error
CVE: CVE-2012-6652
Remote: Yes
Local: No
Published: Jul 10 2012 12:00AM
Updated: Aug 05 2014 12:10AM
Credit: Charlie Eriksen
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus